# Interface ViewContext

The context ref can be anything that has a `name` and a `parent` reference to another IContextRef

interface ViewContext {
name: string;
parent: ViewContext;
}

- Defined in src/router/view/interface.ts:5

##### Index

### Properties

name
parent

## Properties

### name

name: string

- Defined in src/router/view/interface.ts:6

### parent

parent: ViewContext

- Defined in src/router/view/interface.ts:7